SCSS | Koala Programı Compile Hatasi

Merhaba arkadaşlar. Scss için Koala programını kullanıyordum. Yeni sürümünü indirdim. Çalışmayı compile et dediğimde aşağıdaki hatayı veriyor eski sürümde böyle bir hata ile karşılaşmamıştım. Ne demek istediğin anlamadım. Ne demek istiyor? Çöüzmü nedir?

Koala kullanmana gerek yok bence ruby colsole ile sıkınıtsız yapabilirsin

Eski sürümüne döndüm. Console kullanmayı sevmiyorum.

Peki sorun çözüldüyse sıkıntı yok

Cevap Yaz

Cevap yazabilmek için üye girişi yapmanız gerekiyor!

Yukarı Git